wordpress wordpress 4.1.19 vulnerabilities and exploits

(subscribe to this query)